<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14868" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14824"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="Fr9-zd-K1F" customClass="ServiceSearchView" customModule="service" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="196"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="기간" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Hm1-3g-MWO">
                    <rect key="frame" x="10" y="10" width="34" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="frx-6R-uVb"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="q4O-kE-1US">
                    <rect key="frame" x="52" y="11" width="149" height="28"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <connections>
                        <action selector="pressedStartDate:" destination="Fr9-zd-K1F" eventType="touchUpInside" id="L7N-X3-rB4"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="-" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6nU-3Y-V34">
                    <rect key="frame" x="205" y="16" width="7" height="18"/>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Pa0-yE-de4">
                    <rect key="frame" x="216" y="11" width="149" height="28"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <connections>
                        <action selector="pressedEndDate:" destination="Fr9-zd-K1F" eventType="touchUpInside" id="i4Z-gr-D8o"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="지역" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ukc-UB-xO3">
                    <rect key="frame" x="10" y="46" width="34" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="vTF-o1-3qq"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="H63-PH-G0v">
                    <rect key="frame" x="52" y="47" width="125" height="28"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <connections>
                        <action selector="pressedLocation:" destination="Fr9-zd-K1F" eventType="touchUpInside" id="eDH-jT-gN6"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="정렬기준" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rwl-bu-WUJ">
                    <rect key="frame" x="187" y="46" width="45" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="Mgc-Aj-4Xb"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Fd1-mj-9pZ">
                    <rect key="frame" x="240" y="47" width="125" height="28"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <connections>
                        <action selector="pressedSort:" destination="Fr9-zd-K1F" eventType="touchUpInside" id="zQz-t6-fjM"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="고객명" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hDN-vv-22U">
                    <rect key="frame" x="10" y="82" width="34" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="bjc-Fl-lma"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="yfZ-a4-IkP" customClass="CTTextField" customModule="service" customModuleProvider="target">
                    <rect key="frame" x="52" y="82" width="125" height="30"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <textInputTraits key="textInputTraits" returnKeyType="done"/>
                </textField>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="전화번호" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5lP-dT-PhW">
                    <rect key="frame" x="187" y="82" width="45" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="XCX-Gx-i9q"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="hbT-1P-GqL" customClass="CTTextField" customModule="service" customModuleProvider="target">
                    <rect key="frame" x="240" y="82" width="125" height="30"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <textInputTraits key="textInputTraits" returnKeyType="done"/>
                </textField>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="주소" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7Xz-Yg-Fya">
                    <rect key="frame" x="10" y="118" width="34" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="Pjf-pC-CMm"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="gik-A5-ej5" customClass="CTTextField" customModule="service" customModuleProvider="target">
                    <rect key="frame" x="52" y="118" width="313" height="30"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <textInputTraits key="textInputTraits" returnKeyType="done"/>
                </textField>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ko9-2z-YSs">
                    <rect key="frame" x="305" y="156" width="60" height="30"/>
                    <color key="backgroundColor" red="0.88235294119999996" green="0.15686274510000001" blue="0.15686274510000001" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="60" id="83c-0m-iui"/>
                        <constraint firstAttribute="height" constant="30" id="rbC-7T-XZw"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <state key="normal" title="검색">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="pressedSearch:" destination="Fr9-zd-K1F" eventType="touchUpInside" id="Hbr-Fg-Qw0"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="c4I-OC-dpp">
                    <rect key="frame" x="10" y="156" width="109" height="30"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <inset key="contentEdgeInsets" minX="0.0" minY="0.0" maxX="12" maxY="0.0"/>
                    <inset key="titleEdgeInsets" minX="6" minY="0.0" maxX="-6" maxY="0.0"/>
                    <state key="normal" title="자재 준비 완료" image="check_off">
                        <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <state key="selected" image="check_on"/>
                    <state key="highlighted" image="check_on"/>
                    <connections>
                        <action selector="pressedSection:" destination="Fr9-zd-K1F" eventType="touchUpInside" id="Phq-MX-2ad"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="kUV-Jy-kXV">
                    <rect key="frame" x="129" y="156" width="132" height="30"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <inset key="contentEdgeInsets" minX="0.0" minY="0.0" maxX="12" maxY="0.0"/>
                    <inset key="titleEdgeInsets" minX="6" minY="0.0" maxX="-6" maxY="0.0"/>
                    <state key="normal" title="지역내 모든 리스트" image="check_off">
                        <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <state key="selected" image="check_on"/>
                    <state key="highlighted" image="check_on"/>
                    <connections>
                        <action selector="pressedSee:" destination="Fr9-zd-K1F" eventType="touchUpInside" id="zXe-Ew-fGz"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="0.87450980389999999" green="0.87450980389999999" blue="0.87450980389999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="ukc-UB-xO3" firstAttribute="leading" secondItem="ZkT-XS-Szy" secondAttribute="leading" constant="10" id="0ct-Mm-L6B"/>
                <constraint firstItem="7Xz-Yg-Fya" firstAttribute="leading" secondItem="ZkT-XS-Szy" secondAttribute="leading" constant="10" id="2T7-gk-GLY"/>
                <constraint firstItem="6nU-3Y-V34" firstAttribute="leading" secondItem="q4O-kE-1US" secondAttribute="trailing" constant="4" id="2fj-Dy-xYm"/>
                <constraint firstItem="Hm1-3g-MWO" firstAttribute="top" secondItem="ZkT-XS-Szy" secondAttribute="top" priority="999" constant="10" id="3Ku-Bs-DtS"/>
                <constraint firstItem="Ko9-2z-YSs" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="kUV-Jy-kXV" secondAttribute="trailing" constant="10" id="5wJ-Tc-H4z"/>
                <constraint firstItem="Hm1-3g-MWO" firstAttribute="leading" secondItem="ZkT-XS-Szy" secondAttribute="leading" constant="10" id="5z5-qs-By8"/>
                <constraint firstItem="7Xz-Yg-Fya" firstAttribute="width" secondItem="hDN-vv-22U" secondAttribute="width" id="6k9-T3-VK1"/>
                <constraint firstItem="hbT-1P-GqL" firstAttribute="height" secondItem="5lP-dT-PhW" secondAttribute="height" id="7mK-do-xEO"/>
                <constraint firstItem="Ko9-2z-YSs" firstAttribute="top" secondItem="gik-A5-ej5" secondAttribute="bottom" constant="8" id="85c-RX-gr0"/>
                <constraint firstItem="yfZ-a4-IkP" firstAttribute="height" secondItem="hDN-vv-22U" secondAttribute="height" id="8zi-hO-RJS"/>
                <constraint firstItem="ZkT-XS-Szy" firstAttribute="trailing" secondItem="Pa0-yE-de4" secondAttribute="trailing" constant="10" id="9rB-mE-5BJ"/>
                <constraint firstItem="6nU-3Y-V34" firstAttribute="centerY" secondItem="q4O-kE-1US" secondAttribute="centerY" id="9vW-Q7-1AJ"/>
                <constraint firstItem="H63-PH-G0v" firstAttribute="centerY" secondItem="ukc-UB-xO3" secondAttribute="centerY" id="BBn-k8-a8d"/>
                <constraint firstItem="ZkT-XS-Szy" firstAttribute="trailing" secondItem="Ko9-2z-YSs" secondAttribute="trailing" constant="10" id="COh-vx-jSZ"/>
                <constraint firstItem="5lP-dT-PhW" firstAttribute="leading" secondItem="yfZ-a4-IkP" secondAttribute="trailing" constant="10" id="E3t-fH-vwz"/>
                <constraint firstItem="Ko9-2z-YSs" firstAttribute="height" secondItem="kUV-Jy-kXV" secondAttribute="height" id="Ed6-iN-x5i"/>
                <constraint firstItem="ZkT-XS-Szy" firstAttribute="trailing" secondItem="Fd1-mj-9pZ" secondAttribute="trailing" constant="10" id="EeA-pP-6I7"/>
                <constraint firstItem="q4O-kE-1US" firstAttribute="centerY" secondItem="Hm1-3g-MWO" secondAttribute="centerY" id="F3Y-ga-U6S"/>
                <constraint firstItem="gik-A5-ej5" firstAttribute="centerY" secondItem="7Xz-Yg-Fya" secondAttribute="centerY" id="FTJ-x9-zhi"/>
                <constraint firstItem="yfZ-a4-IkP" firstAttribute="centerY" secondItem="hDN-vv-22U" secondAttribute="centerY" id="HPN-kV-L5u"/>
                <constraint firstItem="hbT-1P-GqL" firstAttribute="leading" secondItem="5lP-dT-PhW" secondAttribute="trailing" constant="8" id="HZc-G0-1RO"/>
                <constraint firstItem="c4I-OC-dpp" firstAttribute="centerY" secondItem="kUV-Jy-kXV" secondAttribute="centerY" id="J4t-ht-3zy"/>
                <constraint firstItem="ZkT-XS-Szy" firstAttribute="bottom" secondItem="c4I-OC-dpp" secondAttribute="bottom" constant="10" id="Kwa-Hi-o4N"/>
                <constraint firstItem="5lP-dT-PhW" firstAttribute="centerY" secondItem="hDN-vv-22U" secondAttribute="centerY" id="Mi6-nS-bfB"/>
                <constraint firstItem="Fd1-mj-9pZ" firstAttribute="leading" secondItem="rwl-bu-WUJ" secondAttribute="trailing" constant="8" id="NuO-I5-v41"/>
                <constraint firstItem="ukc-UB-xO3" firstAttribute="leading" secondItem="ZkT-XS-Szy" secondAttribute="leading" constant="10" id="O4m-kE-Lgu"/>
                <constraint firstItem="ukc-UB-xO3" firstAttribute="width" secondItem="Hm1-3g-MWO" secondAttribute="width" id="SFU-DT-FDj"/>
                <constraint firstItem="H63-PH-G0v" firstAttribute="leading" secondItem="ukc-UB-xO3" secondAttribute="trailing" constant="8" id="TUj-Sr-yqP"/>
                <constraint firstItem="hDN-vv-22U" firstAttribute="top" secondItem="ukc-UB-xO3" secondAttribute="bottom" constant="6" id="UMc-Lx-uI0"/>
                <constraint firstItem="ZkT-XS-Szy" firstAttribute="trailing" secondItem="hbT-1P-GqL" secondAttribute="trailing" constant="10" id="VFF-Z8-2WQ"/>
                <constraint firstItem="hbT-1P-GqL" firstAttribute="width" secondItem="yfZ-a4-IkP" secondAttribute="width" id="Y89-nM-7Ul"/>
                <constraint firstItem="rwl-bu-WUJ" firstAttribute="leading" secondItem="H63-PH-G0v" secondAttribute="trailing" constant="10" id="Y9I-dr-gY1"/>
                <constraint firstItem="yfZ-a4-IkP" firstAttribute="leading" secondItem="hDN-vv-22U" secondAttribute="trailing" constant="8" id="Ztw-ik-T0h"/>
                <constraint firstItem="Fd1-mj-9pZ" firstAttribute="centerY" secondItem="rwl-bu-WUJ" secondAttribute="centerY" id="bOy-Rv-YpQ"/>
                <constraint firstItem="ZkT-XS-Szy" firstAttribute="bottom" secondItem="Ko9-2z-YSs" secondAttribute="bottom" constant="10" id="bgb-go-qW8"/>
                <constraint firstItem="hDN-vv-22U" firstAttribute="leading" secondItem="ZkT-XS-Szy" secondAttribute="leading" constant="10" id="eCf-Mw-cgS"/>
                <constraint firstItem="rwl-bu-WUJ" firstAttribute="centerY" secondItem="ukc-UB-xO3" secondAttribute="centerY" id="fhE-tM-2Yh"/>
                <constraint firstItem="gik-A5-ej5" firstAttribute="leading" secondItem="7Xz-Yg-Fya" secondAttribute="trailing" constant="8" id="iRT-qU-ESD"/>
                <constraint firstItem="7Xz-Yg-Fya" firstAttribute="top" secondItem="hDN-vv-22U" secondAttribute="bottom" constant="6" id="iX1-Im-jyG"/>
                <constraint firstItem="kUV-Jy-kXV" firstAttribute="leading" secondItem="c4I-OC-dpp" secondAttribute="trailing" constant="10" id="il0-88-MUI"/>
                <constraint firstItem="Fd1-mj-9pZ" firstAttribute="width" secondItem="H63-PH-G0v" secondAttribute="width" id="jdC-00-Cu4"/>
                <constraint firstItem="ukc-UB-xO3" firstAttribute="top" secondItem="Hm1-3g-MWO" secondAttribute="bottom" constant="6" id="mlz-v5-hGJ"/>
                <constraint firstItem="gik-A5-ej5" firstAttribute="height" secondItem="7Xz-Yg-Fya" secondAttribute="height" id="msQ-ts-Nkw"/>
                <constraint firstItem="Pa0-yE-de4" firstAttribute="centerY" secondItem="q4O-kE-1US" secondAttribute="centerY" id="pyU-GS-6RJ"/>
                <constraint firstItem="q4O-kE-1US" firstAttribute="leading" secondItem="Hm1-3g-MWO" secondAttribute="trailing" constant="8" id="rx7-Jd-GDD"/>
                <constraint firstItem="Pa0-yE-de4" firstAttribute="leading" secondItem="6nU-3Y-V34" secondAttribute="trailing" constant="4" id="sJa-Fi-Qfx"/>
                <constraint firstItem="Pa0-yE-de4" firstAttribute="width" secondItem="q4O-kE-1US" secondAttribute="width" id="sYT-Op-YKi"/>
                <constraint firstItem="hDN-vv-22U" firstAttribute="width" secondItem="ukc-UB-xO3" secondAttribute="width" id="tcY-Td-xAb"/>
                <constraint firstItem="Ko9-2z-YSs" firstAttribute="centerY" secondItem="kUV-Jy-kXV" secondAttribute="centerY" id="vmM-CQ-eiP"/>
                <constraint firstItem="hbT-1P-GqL" firstAttribute="centerY" secondItem="5lP-dT-PhW" secondAttribute="centerY" id="wZK-Hx-uaZ"/>
                <constraint firstItem="ZkT-XS-Szy" firstAttribute="trailing" secondItem="gik-A5-ej5" secondAttribute="trailing" constant="10" id="z3p-hu-KVr"/>
                <constraint firstItem="c4I-OC-dpp" firstAttribute="leading" secondItem="ZkT-XS-Szy" secondAttribute="leading" constant="10" id="ziL-FT-BmW"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="ZkT-XS-Szy"/>
            <connections>
                <outlet property="addressTF" destination="gik-A5-ej5" id="1nZ-uz-6LQ"/>
                <outlet property="endDateBtn" destination="Pa0-yE-de4" id="wH2-Wd-MHS"/>
                <outlet property="locationBtn" destination="H63-PH-G0v" id="iSN-pG-Wzx"/>
                <outlet property="materialBtn" destination="c4I-OC-dpp" id="aCS-MS-cNE"/>
                <outlet property="nameTF" destination="yfZ-a4-IkP" id="FTh-AP-AJZ"/>
                <outlet property="searchBtn" destination="Ko9-2z-YSs" id="idl-UZ-922"/>
                <outlet property="seeBtn" destination="kUV-Jy-kXV" id="Yhp-Zf-rix"/>
                <outlet property="sortBtn" destination="Fd1-mj-9pZ" id="ugN-Bh-ryJ"/>
                <outlet property="startDateBtn" destination="q4O-kE-1US" id="433-JH-a07"/>
                <outlet property="telTF" destination="hbT-1P-GqL" id="Kj2-OF-Ewk"/>
            </connections>
            <point key="canvasLocation" x="32.799999999999997" y="-185.30734632683661"/>
        </view>
    </objects>
    <resources>
        <image name="check_off" width="22" height="22"/>
        <image name="check_on" width="22" height="22"/>
    </resources>
</document>
